Subject: Working to Make Women's Lives Better: ACLU Update

From: Lenora Lapidus - ACLU <[email-masked]>
Date: Thu, 17 Mar 2005 16:54:06 GMT

Introduction from Lenora Lapidus | Q&A with Jessica Gonzales |
Our "Caught in the Net" Report | More Resources and How You Can Help

Learn More

The ACLU's Women's Rights Project was founded in 1972 by Ruth Bader Ginsburg to secure constitutional protection for women's equal treatment.

View our web feature on women's rights in the Supreme Court, 1971-2003.

Read more about our commitment to women's rights.

Educate your friends who care about women's rights by sharing Jessica's story.

The ACLU is working to ensure that all women, regardless of race, class, or national origin, benefit from the crucial legal rights that have now been established.

When that promise is not met, the consequences can be profound:

When women are excluded from well-paying jobs, their children are deprived of economic opportunities.

When battered women are evicted from public housing, they become homeless...and so do their children.

When welfare systems discriminate, families can't afford food and clothing.

When women are incarcerated for undue periods of time, children grow up without mothers.

Dear Member:

March is Women's History Month, and I am writing on behalf of the ACLU to tell you about some of the most recent efforts in our wide-ranging work to protect women's rights.

As you watch the news this week, you may hear about Jessica Gonzales and her case before the United States Supreme Court. The ACLU has filed a friend-of-the-court brief in Castle Rock v. Gonzales to help ensure police accountability and real enforcement of federal and state laws designed to protect women and their families. You can read more about Jessica Gonzales in her own words below.

Today we have also released "Caught in the Net: The Impact of Drug Policies on Women & Families," a groundbreaking report on the effects of drug-related laws and policies on families and on the dire state of women's rights in the criminal justice system.

As with all of the ACLU's work, your partnership is crucial to our success.

By demanding basic economic and social opportunities for all women, the ACLU seeks to empower them - and their families - to enjoy the benefits of full participation in every sphere of American society.

Lenora Lapidus
Director, Women's Rights Project
American Civil Liberties Union Castle Rock v. Gonzales:
Making the Court's Protection Real

On March 21, the Supreme Court will hear oral arguments in Castle Rock, Colorado v. Gonzales, a case that will determine the accountability of local law enforcement for failing to enforce court orders that protect victims of abuse by a spouse or acquaintance.

The case stems from a lawsuit filed by Jessica Gonzales, who charged that police repeatedly failed to enforce a restraining order against her violent husband, who kidnapped and murdered their three young daughters in 1999.

The ACLU Women's Rights Project, which works regularly to protect the rights of domestic violence survivors, coordinated nine friend-of-the-court briefs on Jessica's behalf.

In 1999, a court granted Jessica Gonzales a protective order barring her estranged husband Simon from contact with her and her three daughters, ages seven, nine and ten. The court order also required the police to enforce its terms by arresting her husband if he violated the order.

Simon abducted the young girls a month after the court order, and Jessica immediately called the police. The police told Jessica there was nothing they could do, and said she should call back if the girls did not turn up. Jessica called the police six times that night, and eventually drove to the police station to plead for help in person. The police refused to take action and enforce the court order.

Later that night, Jessica's husband Simon drove up to the police station and opened fire with a gun purchased that day. He was killed in the gun battle that followed. Afterwards, police discovered the dead bodies of Jessica's three daughters in Simon's truck.

Jessica took a moment to speak with the ACLU about her story and her case.

ACLU: It has been five years since you first filed this lawsuit. This must have been a difficult process for you.

Jessica: It has been a long and difficult process. It's very hard to try and put your life back together when you're working on a legal case that stems from the most horrible thing that you - that any mother - could go through. And Castle Rock has certainly not made this easy for me. They have dragged their feet on this, taking every possible extension allowed, and waiting until the last minute before filing briefs.

ACLU: Why put yourself through it all?

Jessica: Because I want to make sure that no parent ever has to go through the pain that I went through. I want to make sure that police are ultimately accountable for doing their jobs. We rely on the courts and the police for protection against violence. A restraining order is the only legal alternative offered for protection against domestic violence. Supposedly, police function is to serve and protect. If the law's claimed purpose to protect is a fraud, we should know that. If the police will take no action to enforce an order of protection, then women need to know this before we go through the process and make our stalker or abuser even angrier.

ACLU: Do you believe that court orders of protection are a bad idea in a domestic violence situation?

Jessica: In my case, it definitely was. My daughters are dead. But I really believe that they could have been saved if the Castle Rock police actually bothered to enforce the court order. I called the police repeatedly that night. The police knew that I had a restraining order against Simon. It was their department that served him with that order. Orders of protection can only protect you if the police are trained on how to handle these calls and actually take measures to enforce the orders. That's why I filed this lawsuit.

Read the rest of the Q&A and learn more about Castle Rock v. Gonzales.
Caught in the Net:
Fighting for Fair Laws for Families

Our nation's drug laws and sentencing policies continue to devastate women and their families. The ACLU's Women's Rights Project and Drug Law Reform Project, joined by the Brennan Center at the New York University School of Law and the prisoner advocacy group Break the Chains, are embarking on a national campaign to reform these policies.

The ACLU is releasing a new report, "Caught in the Net: The Impact of Drug Policies on Women & Families," a unique and comprehensive compilation of research on women's health and the effects of related drug laws and policies. Bolstered by personal stories from women and children, the report illustrates the harm done to women and their families by an ever-widening net of drug laws.

As our report makes clear, we must re-examine the so-called "war on drugs" if the government is to take seriously its commitment to foster and value families in America.

This week, more than 150 experts and activists will convene for a national conference at NYU law school to discuss the crisis women and families face as a result of drug involvement and their subsequent experiences in the criminal justice system, and offer policy proposals to bring sanity and fairness into a system that is currently stacked against women and their children.

Visit fairlaws4families.org, read the report, and find out more here about this week's conference.

Questions?
If you have any questions about this message or any other American Civil Liberties Union issue, please click here
Policy
This mail is never sent unsolicited. You, or someone on your behalf, has subscribed to receive this information from American Civil Liberties Union. To review our Privacy Policy, click here.
Unsubscribe and HTML Settings
If you would like to unsubscribe from ACLU Online, click here, or to review your subscriptions and HTML/text preferences click here.